
$('.event_row').live "mouseenter", ->
	$('.event_row').removeClass('active')

$('.event_row .show_details').live "click", ->
	url = $(this).attr("href")
	
	$(this).closest(".event_row").addClass('active')
	$('#event_detail').load url, ->
		$("#event_detail").show().delay(1).css
		  "-webkit-transition-duration": "0.8s"
		  "-moz-transition-duration": "0.8s"
		  "margin-right": "0px"
	false
	
$('#event_detail .hide').live "click", ->
	$("#event_detail #content_types_draggables").hide();
	$("#event_detail").css(
	  "-webkit-transition-duration": "0.8s"
	  "-moz-transition-duration": "0.8s"
	  "margin-right": "-110%").delay(800).queue ->
		$("#event_detail").html("").clearQueue()
		false
	
	
	false
	
